@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */

#-----------------------Mobile{}
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
text-align: center;
}
#stretch-banner {
}
#stretch-slide {
}
#main-body {
}
#stretch-brown {
	background-image: url(../media/images/brown-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #592D12;
}
#stretch-footer {
	background-color: #473B33;
	background-image: url(../media/images/foot-bg.png);
	background-repeat: no-repeat;
	background-position: center 0%;
}
#banner-logo {
	text-align: center;
	width: 100%;
}
#nav-hold {
width: 100%;
margin-left: 0;
clear: both;
}
#banner-icon {
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#main-contrnt {
	text-align: center;
	padding-top: 3em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#left-content {
	text-align: center;
	width: 100%;
}
#main-content-top {
	text-align: center;
	padding-top: 3em;
	padding-bottom: 2em;
}
#testimonials {
	color: #ffffff;
	font-family: openbold;
	font-size: 45px;
	font-weight: normal;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
}
#foot-logo {
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-left {
	text-align: center;
	padding-top: 1em;
	width: 100%;
}
#foot-right {
	text-align: center;
	padding-bottom: 2em;
	padding-top: 2em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#main-body-sub {
	background-color: #FFFFFF;
}
#main-content-sub {
	padding-top: 2em;
}
.buy-left {
width: 100%;
}
#buy-right {
width: 100%;
margin-left: 0;
clear: both;
}
.order-left {
width: 100%;
}
.order-right {
width: 100%;
margin-left: 0;
clear: both;
}
#order-bottom {
}
#order-clear {
	text-align: center;
	margin-top: 1.5em;
	color: #C7834A;
	font-family: chunkfive;
	font-size: 25px;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-bottom-style: dotted;
	border-top-style: dotted;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
#-----------------------Tablet{}	

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-banner {
}
#stretch-slide {
}
#main-body {
}
#stretch-brown {
}
#stretch-footer {
}
#banner-logo {
width: 100%;
}
#nav-hold {
width: 100%;
clear: both;
margin-left: 0;
}
#banner-icon {
width: 100%;
clear: both;
margin-left: 0;
}
#main-contrnt {
width: 100%;
clear: both;
margin-left: 0;
}
#left-content {
width: 100%;
}
#main-content-top {
}
#testimonials {
}
#foot-logo {
width: 100%;
clear: both;
margin-left: 0;
}
#foot-left {
width: 100%;
}
#foot-right {
width: 100%;
clear: both;
margin-left: 0;
}
#main-body-sub {
	border-top: 1px dotted #ABABAB;
}
#main-content-sub {
}
.buy-left {
width: 100%;
}
#buy-right {
width: 100%;
clear: both;
margin-left: 0;
}
.order-left {
width: 100%;
}
.order-right {
width: 100%;
clear: both;
margin-left: 0;
}
#order-bottom {
}
#order-clear {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1180px) {
	
#-----------------------Desktop{}	

.gridContainer {
	width: 88.5%;
	max-width: 1180px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#stretch-banner {
	padding-bottom: 0.3em;
}
#stretch-slide {
}
#main-body {
}
#stretch-brown {
	border-top: 14px solid #D38A4B;
	margin-top: -4em;
	padding-top: 8em;
	padding-bottom: 8em;
}
#stretch-footer {
	padding-top: 2em;
	padding-bottom: 2em;
}
#banner-logo {
width: 15.2542%;
}
#nav-hold {
	width: 66.1016%;
	clear: none;
	margin-left: 10.1694%;
	padding-top: 7em;
}
#banner-icon {
	width: 6.7796%;
	clear: none;
	margin-left: 1.6949%;
	margin-top: 7.8em;
}
#main-contrnt {
	text-align: left;
	width: 66.1016%;
	clear: none;
	margin-left: 1.6949%;
}
#left-content {
	width: 32.2033%;
	position: relative;
	z-index: 10;
}
#main-content-top {
	padding-top: 5em;
}
#testimonials {
}
#foot-logo {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
#foot-left {
	width: 32.2033%;
	padding-top: 4.5em;
}
#foot-right {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	text-align: right;
}
#main-body-sub {
}
#main-content-sub {
	padding-top: 3em;
	min-height: 690px;
}
.buy-left {
	width: 43.1525%;
	border: 1px none #A59D9D;
	background-color: #F1EEEC;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1em;
	padding-bottom: 1em;
}
#buy-right {
	width: 43.1525%;
	clear: none;
	margin-left: 1.6949%;
	border-style: none;
	background-color: #F1EEEC;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1em;
	padding-bottom: 1em;
}
.order-left {
width: 49.1525%;
}
.order-right {
width: 49.1525%;
clear: none;
margin-left: 1.6949%;
}
#order-bottom {
}
#order-clear {
	text-align: center;
	margin-top: 1.5em;
	color: #C7834A;
	font-family: chunkfive;
	font-size: 25px;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-bottom-style: dotted;
	border-top-style: dotted;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
